conf-netsnmpversion

Package relying on net-snmp libs

Virtual package relying on net-snmp system libraries installation. This package can only install if the net-snmp lib and development packages are installed on the system.

AuthorSteve Bleazard <stevebleazard@googlemail.com>
LicenseMIT
Published
Homepagehttps://www.github.com/stevebleazard/ocaml-conf-netsnmp
Issue Trackerhttps://www.github.com/stevebleazard/ocaml-conf-netsnmp/issues
MaintainerSteve Bleazard <stevebleazard@googlemail.com>
Availableos != "macos"
Source [http] https://www.github.com/stevebleazard/ocaml-conf-netsnmp/releases/download/v1.0.0/conf-netsnmp-1.0.0.tbz
md5=b7182d9bed4e50b2c7fc94b4a1a303d3
StatisticsInstalled 2 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-netsnmp/conf-netsnmp.1.0.0/opam
No package is dependent